<div class="container-title">
  <h1 class="project-head">
    <span>
      Un prêt
      <strong>
        simple et rapide
      </strong>
      pour votre entreprise.
    </span>
  </h1>
</div>
<div class="container-btn">
  <LinkTo @route='projects' class="project-link">
    Voir projets
  </LinkTo>
</div>